.text10 {  font-family: "ＭＳ ゴシック"; font-size: 13px; line-height: 140%}
.text09-130 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	line-height: 130%;
}
.text10-17 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 170%;
}
.red {
	color: #C00;
	font-size: 14px;

}
.blue-09-130 {
	color: #03C;
	font-size: 12px;
	line-height: 130%;
}
